@charset "utf-8";
.kfbox{position:absolute;background:#fff;top:186px;width:160px;height:548px;font-family:Verdana, Geneva, sans-serif;font-size:12px;right:0px;    z-index:9999;
background:url(show/service-open.png) no-repeat; clear:both; overflow-y:hidden; height:auto; }

.kfbox img{
	margin:0;
	padding:0;
	float:left;
    z-index:1111px;
}
.kffoot img
{
	float:left;
}
.QQonline img,.QQoffline img{
	display:inline;
	float:none;
}
.kffoot{
	background-position:10px 0;
	height:9px;
	clear:both;
	margin:0px;
	padding:0px;

}
.kfmenu,.kffoot{
	/*margin-right:-3px !important;
	margin-left:-3px !important;*/
	margin-right:0px;
	margin-left:0px;
}
.kfmenu {
	background:url(show/index_bot2_02.gif) right repeat-y;
	margin:0px;
	height:400px;/*ffҪȷֵoverflow:auto*/
	overflow:hidden;
	padding:0;
	float:left;
	padding-bottom: 1250px !important;
	margin-bottom: -1250px !important; 
	cursor:pointer;
}
.kfmenu {
	margin-right:-3px;!important;
}

.kfitemtitle{
	width:95px;
	height:20px;
	line-height:18px;
	background-image:url(show/bg_title.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px; margin-top:2px;
}
.kfbox ul{
	display:block;
	list-style-type:none;
	margin:0;
	padding:0;
	}
.kfbox .QQonline{
	background-position:bottom;
	height:20px;
	width:95px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 3px;
}
.QQonline img,.QQoffline img{
	margin:0;
	padding:0;
	border:0;
}

.kfbox .QQoffline,.qyqq{
		background-position:4px;
		height:25px;
		line-height:25px;
		width:125px;
		margin:0 auto;
			
}

.kfbox .kfitem ul li a,.kfbox .kf53button a{
	position:relative;

	}
.kfbox span.title,.kfbox span.titletel{
	display: none;
	cursor:pointer;
	padding:0;
	margin:0;
}
.kfbox .kfitem ul li a:hover{

	padding:0px 0px 5px 0px;
	margin:0;
}

.kfbox .kfitem ul li a:hover span.title,.kfbox .kfitem ul li a:hover span.titletel{ /*span ǩ :hover ״̬ʱʾ*/
	display:block;
	position:absolute;

	top:21px;
	left:-5px;
	width:95px;
	border:1px solid black;
	background-color:#FFC;
	color:#333;
	padding:0;
	margin:0;
	line-height:15px;
}

.kfbox .kfitem ul li a:hover span.titletel{
	left:-80px;
	width:130px
}
.kfbox .kfhead img{
	position:absolute;
	border:0;
	cursor:pointer;index_bot2_04
	margin:0;
	padding:0;
}
.kftop{

	background-repeat: no-repeat;
	height: 40px;
	width: 125px;
}
.kfright{float:left;height:490px;width:95px;padding-top: 10px; padding-left:50px;}
.kfleft{
	float:left;
	height:440px;
	
	background-repeat: repeat-y;
	background-position: left;
	
}
.QQonline a{
	color: #000000;
	text-decoration: none;
}
.erweima a{
	color: #000000;
    padding-left:10px;
}
.qyqq a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.qyqq{
	background-position:bottom;
	height:25px;
	width:95px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 3px;
}

